Kako instalirati Skype i Veber na Debian baziranim distroima

Skype_t

Skype

Korisnici Debian i Fedora baziranih sistema su napokon dočekali da nas je Microsoft obradovao sa deb. i rpm. paketima za Skype. Više nije potrebno komplikovati sa dodavanjem 32-bitne arhitrkture na sistem da bi se Skype instalirao.
Dovoljno je otići na stranicu Skype for Linux i skinuti deb. paket i instalirati ga preko
sudo dpkg -i Skype.deb
ili preko Gdebi packgage Installer-a, kako sam ga ja instalirao.
Sve je prošlo u dva klika i vrlo lagano, baš kako treba. Od podešavanja ama baš ništa nije bilo potrebno i sve je odmah radilo i video pozovi i glasovni. E sada ovo je za 64 bitne sisiteme. Ne znam kako radi i da li uopšte radi za ove 32 bitne.
Uglavnom oni koji koriste Debian 64-bitne bazirane distroe imaju mogućnost da instaliraju Skype na računaru uz dva klika i bez ikakvih podešavanja. Pulse audio se podrazumeva da je instaliran, što je u velikoj većini distibucija automatski instaliran i sve vam radi odmah.
Jedino što mi je u toku instalacije Skype 3 puta tražio šifru za keyring, tako da to imate u vidu, ako stavljate šifru za keyring da je zapamtite. Ova šifra nije isto što i što i šifra vaših naloga. Da dodam da postoje i rpm, paketi za Skype.

Viber

viber

Viber se manje više lako instalira na bilo kom Debian baziranom distrou sa
sudo dpkg -i Viber.deb

Medjutim kako koja nova verzija kernela izadje tako se i dešavaju neke greške kod instalacije Vibera.Da biste rešili ove greške potrebno je dodatno istalirati neke nedostajuće bibljoteke.
Na Debian 9 (poslednji Debian 2017) ukoliko dobijete grešku

dpkg: dependency problems prevent configuration of viber:
viber depends on libssl1.0.0; however:
Package libssl1.0.0 is not installed.

Morate prvo sa ove stranice da skinite paket libssl1.0.0_1.0.1t-1+deb8u6_amd64.deb i inastalirajte ga sa
sudo dpkg -i libssl1.0.0_1.0.1t-1+deb8u7_amd64.deb

ili preko Gdebi packgage Installer-a . Kada ste ovo instalirali tek onda ponovo instalirajte Viber sa:
sudo dpkg -i viber.deb

U ranijim verzijama debiana greške su bile da je bilo potrebno instalirati nedostajuće bibljoteke sa
sudo apt-get install libgstreamer0.10-0

ili ako to ne pomogne onda :
sudo apt-get install libgstreamer-plugins-base0.10-0

pa tek onda Viber sa
sudo dpkg -i Viber.deb
I da napomene da kada instalirate Viber na računaru moraćete da skenirate onaj kod telefonom zbog sigurnosi, pošto to Viber traži.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s